#product_wrapper{float:left;width:100%;clear:both;} 
#product_header_wrapper{float:left;width:70%;height:100%;}
#product_header{ float:left; width:100%;  height:100%; border-bottom:1px solid #000; font-size:130%;}
#product_name{float:left;font-size:130%;}
#product_price{float:right;} 
#product_icons{float:right;clear:left;position:relative;bottom:0; }         
#product_content{padding:10px 10px; }  
#product_image{ float:left; width:30%;}
#product_description{float:left;width:100%;margin:10px 0;clear:both;border-top:1px solid #000;}
.product_wrapper{float:left;width:100%;clear:both;}
.product_list{ padding:10px; clear:left;}
.product_header{border-bottom:1px solid #000;font-size:130%;}
.product_content{
	padding:10px 0;
}
.product_image{
	float:left;padding:0 10px 0 0;
}
.product_short_description{
	float:left;width:60%;padding:0 10px 0 0;
}
.product_price{
	float:right;
}
.product_footer{
	padding:10px 0;clear:both;float:right;
}
.product_footer_image{
	padding:0 10px 0 0;
}
.product_category_description{

}
/* Paging */
div.paging {
	float:left;
	color: #000;
	padding:0;
	margin:10px;
	font-family:forqueregular, Arial;
	font-size:20px;
}
div.paging .disabled {
	color: #333;
	display: inline;
}
div.paging span {
	padding:0 5px 0 5px;
}
div.paging span.current {
	color: #000;
	text-decoration:underline;
}
div.paging span a {
}

div.paging a{
 	color:#000; 
}
div.paging a:hover{
 	color:#EA352A;
}
.related_products_header{
    float:left;
    clear:both;
    font-weight: bold;  
}
.related_products{
    float:left;
    clear:both;
    padding: 10px 0 0 0;    
}
.related_product{
    float:left;
    clear:both; 
}

/* ----- FRUIT GUYS PRODUCT STYLES ---- */

.product_list_view_wrapper{
	float:left;
	width:170px;
	height:250px;
	margin:0 10px 10px 0;
	background:url('../img/list_view_bg.png') #fff no-repeat top left;	
	padding:15px;
	position:relative;
}

.product_list_view_wrapper:hover .name p {color:#EA352A;}
.product_list_view_wrapper:hover .product_list_view_price{color:#EA352A;}



.product_list_view_wrapper .availability{
	position:absolute;
	top:100px;
	width:210px;
	height:105px;
	left:-10px;
	display:none;
}

.product_list_view_wrapper .availability.out_of_stock_1{
	display:block;
}

.product_list_view_wrapper .name{
	float:left;
	clear:both;
	background:none;	
}

.product_list_view_wrapper .top_wrapper{
	float:left;
	overflow:hidden;
	width:100%;
	background:none;
}

.product_list_view_wrapper .size{
	float:left;
	clear:both;
	background:none;	
}

.product_list_view_wrapper .size p{
	font-size:12px;	
}


.product_list_view_wrapper .list_view_img{
	float:left;
	clear:both;
	background:none;	
	height:160px;
	width:100%;
	overflow: hidden;
	text-align: center;
}

.product_list_view_wrapper .name p{
	font-size:12px;
	font-weight:bold;	
	margin:0;
	padding:0;
	line-height:14px;
}
.product_list_view_wrapper .product_list_view_detail_wrapper{
	position:absolute;
        width: 170px;
        float: left;
	bottom: 18px;
	
}
.product_list_view_wrapper .product_list_view_price_wrapper{
	float:left;
  	bottom: 0;
        float: left;
        position: absolute;
}

.product_list_view_wrapper .product_list_view_price{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	margin-left:2px;
}


.product_list_view_wrapper .price{
	float:left;
	padding: 0;
	margin: 0;
	font-size: 150%;
	font-weight: bold;
}

.product_list_view_wrapper .buttons{
	float:right;
	width:56px;
        position:relative;
        z-index:103;
}

.product_list_view_wrapper .listview_floating_submit{
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:102;
}

.product_list_view_wrapper .listview_floating_submit:hover{
    cursor:pointer;
}

.product_list_view_wrapper .customisebutton{
    position: absolute;
    bottom: -8px;
    right: -5px;    
}

.product_list_view_wrapper .addtocartbutton{
    position: absolute;
    bottom: 12px;
    right: 0; 
}

.product_list_view_wrapper .addtocartbutton.grocery{
    position: absolute;
    bottom: 0px;
    right: 0; 
}

.addToCartForm:hover{
    curosr:pointer;
}




#product_detail_view_wrapper{
	float:left;
	width: 610px;
	padding: 0 10px;
}

#product_detail_img_desc_wrapper{
	width:610px;	
}
#product_detail_img_wrapper{
	float:left;
	width:200px;	
}

#product_detail_desc_wrapper{
	width:410px;
	float:left;	
}

#product_option_desc_wrapper{
	margin: 20px 0 0 0;
	padding: 10px 0;
	float:left;
	clear:both;	
	border-top: #f7e7d0 solid 2px;
	border-bottom: #f7e7d0 solid 2px;
}

#product_price_wrapper{
	width: 610px;
	float:left;
	clear:both;
	text-align: right;
	margin-top:20px;
}

.product_option{
	float:left;
	width:305px;	
}

#product_detail_btn_wrapper{
	float:left;
	clear:both;	
	width:610px;
	text-align: right;
	padding: 10px 0;
}

.product_detail_option_ta{
	width: 280px;
	max-width:280px;
	height: 150px;
	margin: 10px 0;	
}

#product_detail_price{
	font-weight: bold;	
	font-size: 150%;
}

#product_detail_btn_add_to_cart{
 	background: url('../../../product/img/product_detail_btn_add_to_cart.png') no-repeat top left;	
    border: medium none;
    height: 45px;
    width: 182px;
    text-indent: -10000px;
    cursor:pointer;

}

#product_detail_btn_add_to_cart:hover{
 	background-position:0 -45px;
}

#product_detail_btn_back{
 	background: url('../../../product/img/product_detail_btn_back.png') no-repeat top left;	
    border: medium none;
    height: 45px;
    width: 77px;
    text-indent: -10000px;
    cursor:pointer;
}
#product_detail_btn_back:hover{
 	background-position:0 -45px;
}


#product_detail_box_type{
	padding: 10px 0;	
}

.recipe_list_view_wrapper{
	float:left;
	width:620px;
	height:191px;
	margin:0 10px 0 0;
	background:url('../img/recipe_list_bg.png') #fff no-repeat top left;	
	padding:10px;
	position:relative;	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.recipe_list_view_wrapper .list_view_img {
	float:left;
	width:230px;
	height:171px;
	overflow:hidden;
}

.recipe_list_view_wrapper h1 {
	margin:10px 0 5px 0;
	color:#000;
}
.recipe_list_view_wrapper p {
	line-height:18px;
}
.recipe_list_view_wrapper .view_recipe_link{
	font-size: 25px;
	float: right;
	position: absolute;
	bottom: 20px;
	right: 30px;
}
.recipe_list_view_wrapper .info_wrapper{
	float: left;
	width: 350px;
	box-shadow: 0 0 2px #ccc;
	height: 151px;
	padding: 10px;
}
.recipe_list_view_wrapper .listview_floating_submit{
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:102;
}

.recipe_list_view_wrapper:hover .name h1 {color:#EA352A;}
.recipe_list_view_wrapper:hover .view_recipe_link{color:#EA352A;}


/* -- details view for recipes -- */

.recipe_detail_view_wrapper{
	width:620px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.recipe_detail_view_wrapper .name {
	padding-left: 40px;	
}

.recipe_detail_view_wrapper h2{
		margin-top:0;
}
.recipe_detail_view_wrapper .ingredients {
		border-top:1px solid #EA352A;
		border-bottom:1px solid #EA352A;
		padding:10px 0 10px 0; 
		float: left;
		width:100%;
		margin-bottom: 10px;
}
.recipe_detail_view_wrapper .ingredients p{
		margin:0;
}
.recipe_detail_view_wrapper  .list_view_img {
	float:left;
	width:230px;
	height:171px;
	overflow:hidden;
	margin:0 10px 10px 0;
}

.recipe_detail_view_wrapper .ingredients_list{
		float: left;
		-webkit-column-count: 2;
	  	-webkit-column-gap:   20px;  
	  	-moz-column-count:    2;
	  	-moz-column-gap:      20px;
	  	column-count:         2;
	  	column-gap:           20px;
}
.recipe_detail_view_wrapper .about{
	margin:10px 0 0 0;	
	float: left;
}
.recipe_detail_view_wrapper .instructions{
	float: left;
	width: 100%;
}